package jp.ossc.petstore.dto.peerdto;

import java.util.List;

/**
 * ShowCategoryPeerDTO
 * @author ossc
 * @version $Revision: 1.2 $
 */
public class ShowCategoryPeerDTO extends PeerDTO {

	/**
	 * カテゴリ情報リスト
	 */
	private List categoryList = null;

	/**
	 * カテゴリ情報リスト取得
	 * @return カテゴリ情報リスト
	 */
	public List getCategoryList() {
		return categoryList;
	}

	/**
	 * カテゴリ情報リスト設定
	 * @param categoryList カテゴリ情報リスト
	 */
	public void setCategoryList(List categoryList) {
		this.categoryList = categoryList;
	}

}
